.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.968750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984933;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.134000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.979000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.968750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.858398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.858398;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.293982,0.000000,0.000000,0.326646,0,0);-ms-transform:matrix(0.293982,0.000000,0.000000,0.326646,0,0);-webkit-transform:matrix(0.293982,0.000000,0.000000,0.326646,0,0);}
.m4{transform:matrix(0.293982,0.000000,0.000000,0.326646,0,0);-ms-transform:matrix(0.293982,0.000000,0.000000,0.326646,0,0);-webkit-transform:matrix(0.293982,0.000000,0.000000,0.326646,0,0);}
.m1{transform:matrix(0.326646,0.000000,0.000000,0.326646,0,0);-ms-transform:matrix(0.326646,0.000000,0.000000,0.326646,0,0);-webkit-transform:matrix(0.326646,0.000000,0.000000,0.326646,0,0);}
.m2{transform:matrix(0.342979,0.000000,0.000000,0.326646,0,0);-ms-transform:matrix(0.342979,0.000000,0.000000,0.326646,0,0);-webkit-transform:matrix(0.342979,0.000000,0.000000,0.326646,0,0);}
.m3{transform:matrix(0.391976,0.000000,0.000000,0.326646,0,0);-ms-transform:matrix(0.391976,0.000000,0.000000,0.326646,0,0);-webkit-transform:matrix(0.391976,0.000000,0.000000,0.326646,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.600000px;}
.ls9{letter-spacing:0.800000px;}
.ls35{letter-spacing:0.840000px;}
.ls1b{letter-spacing:0.880000px;}
.ls15{letter-spacing:1.000000px;}
.ls23{letter-spacing:1.040000px;}
.ls3c{letter-spacing:1.080000px;}
.lsb{letter-spacing:1.120000px;}
.ls1e{letter-spacing:1.200000px;}
.lsf{letter-spacing:1.240000px;}
.ls36{letter-spacing:1.280000px;}
.ls24{letter-spacing:1.320000px;}
.ls2d{letter-spacing:1.360000px;}
.ls6{letter-spacing:1.480000px;}
.ls2f{letter-spacing:1.520000px;}
.ls33{letter-spacing:1.624000px;}
.ls16{letter-spacing:1.640000px;}
.ls11{letter-spacing:1.680000px;}
.ls31{letter-spacing:1.720000px;}
.ls3b{letter-spacing:1.760000px;}
.ls14{letter-spacing:1.880000px;}
.ls32{letter-spacing:1.920000px;}
.ls22{letter-spacing:1.960000px;}
.ls12{letter-spacing:2.000000px;}
.ls19{letter-spacing:2.040000px;}
.ls18{letter-spacing:2.080000px;}
.ls28{letter-spacing:2.120000px;}
.ls5{letter-spacing:2.200000px;}
.lsc{letter-spacing:2.280000px;}
.ls1d{letter-spacing:2.400000px;}
.ls1a{letter-spacing:2.440000px;}
.lsd{letter-spacing:2.480000px;}
.ls13{letter-spacing:2.520000px;}
.ls3{letter-spacing:2.600000px;}
.ls42{letter-spacing:2.680000px;}
.ls8{letter-spacing:2.760000px;}
.ls29{letter-spacing:2.800000px;}
.ls2c{letter-spacing:2.920000px;}
.ls2b{letter-spacing:3.040000px;}
.lse{letter-spacing:3.120000px;}
.ls26{letter-spacing:3.160000px;}
.ls34{letter-spacing:3.200000px;}
.ls1f{letter-spacing:3.240000px;}
.ls17{letter-spacing:3.280000px;}
.ls2e{letter-spacing:3.480000px;}
.ls21{letter-spacing:3.560000px;}
.ls1c{letter-spacing:3.600000px;}
.ls25{letter-spacing:3.840000px;}
.ls27{letter-spacing:3.920000px;}
.ls3e{letter-spacing:4.000000px;}
.lsa{letter-spacing:4.032000px;}
.ls3f{letter-spacing:4.192000px;}
.ls4{letter-spacing:4.400000px;}
.ls3a{letter-spacing:4.720000px;}
.ls2a{letter-spacing:4.800000px;}
.ls3d{letter-spacing:4.832000px;}
.ls7{letter-spacing:4.920000px;}
.ls41{letter-spacing:5.000000px;}
.ls40{letter-spacing:5.360000px;}
.ls10{letter-spacing:5.440000px;}
.ls20{letter-spacing:6.520000px;}
.ls2{letter-spacing:6.600000px;}
.ls30{letter-spacing:8.440000px;}
.ls38{letter-spacing:10.800000px;}
.ls39{letter-spacing:13.120000px;}
.ls37{letter-spacing:19.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws39{word-spacing:-19.000000px;}
.ws3b{word-spacing:-13.120000px;}
.ws3a{word-spacing:-10.800000px;}
.ws32{word-spacing:-8.440000px;}
.ws2{word-spacing:-6.600000px;}
.ws22{word-spacing:-6.520000px;}
.ws11{word-spacing:-5.440000px;}
.ws42{word-spacing:-5.360000px;}
.ws43{word-spacing:-5.000000px;}
.ws8{word-spacing:-4.920000px;}
.ws3f{word-spacing:-4.832000px;}
.ws2c{word-spacing:-4.800000px;}
.ws3c{word-spacing:-4.720000px;}
.ws5{word-spacing:-4.400000px;}
.ws41{word-spacing:-4.192000px;}
.wsb{word-spacing:-4.032000px;}
.ws40{word-spacing:-4.000000px;}
.ws29{word-spacing:-3.920000px;}
.ws27{word-spacing:-3.840000px;}
.ws1d{word-spacing:-3.600000px;}
.ws23{word-spacing:-3.560000px;}
.ws30{word-spacing:-3.480000px;}
.ws18{word-spacing:-3.280000px;}
.ws21{word-spacing:-3.240000px;}
.ws36{word-spacing:-3.200000px;}
.ws28{word-spacing:-3.160000px;}
.wsf{word-spacing:-3.120000px;}
.ws2d{word-spacing:-3.040000px;}
.ws2e{word-spacing:-2.920000px;}
.ws2b{word-spacing:-2.800000px;}
.ws9{word-spacing:-2.760000px;}
.ws44{word-spacing:-2.680000px;}
.ws4{word-spacing:-2.600000px;}
.ws14{word-spacing:-2.520000px;}
.wse{word-spacing:-2.480000px;}
.ws1b{word-spacing:-2.440000px;}
.ws1e{word-spacing:-2.400000px;}
.wsd{word-spacing:-2.280000px;}
.ws6{word-spacing:-2.200000px;}
.ws2a{word-spacing:-2.120000px;}
.ws19{word-spacing:-2.080000px;}
.ws1a{word-spacing:-2.040000px;}
.ws13{word-spacing:-2.000000px;}
.ws24{word-spacing:-1.960000px;}
.ws34{word-spacing:-1.920000px;}
.ws15{word-spacing:-1.880000px;}
.ws3d{word-spacing:-1.760000px;}
.ws33{word-spacing:-1.720000px;}
.ws12{word-spacing:-1.680000px;}
.ws17{word-spacing:-1.640000px;}
.ws35{word-spacing:-1.624000px;}
.ws31{word-spacing:-1.520000px;}
.ws7{word-spacing:-1.480000px;}
.ws2f{word-spacing:-1.360000px;}
.ws26{word-spacing:-1.320000px;}
.ws38{word-spacing:-1.280000px;}
.ws10{word-spacing:-1.240000px;}
.ws20{word-spacing:-1.200000px;}
.wsc{word-spacing:-1.120000px;}
.ws3e{word-spacing:-1.080000px;}
.ws25{word-spacing:-1.040000px;}
.ws16{word-spacing:-1.000000px;}
.ws1c{word-spacing:-0.880000px;}
.ws37{word-spacing:-0.840000px;}
.wsa{word-spacing:-0.800000px;}
.ws1{word-spacing:-0.600000px;}
.ws0{word-spacing:0.000000px;}
.ws1f{word-spacing:2.400000px;}
.ws3{word-spacing:3.000000px;}
._2{margin-left:-6.000000px;}
._5{margin-left:-2.468000px;}
._7{margin-left:-1.120000px;}
._1{width:1.200000px;}
._4{width:2.200000px;}
._6{width:3.988000px;}
._0{width:6.000000px;}
._3{width:11.000000px;}
._8{width:13.524000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(59,59,59);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(113,113,113);}
.fs1{font-size:24.000000px;}
.fsa{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs7{font-size:56.000000px;}
.fs0{font-size:60.000000px;}
.fs4{font-size:140.000000px;}
.fs5{font-size:184.000000px;}
.y0{bottom:46.383780px;}
.y1{bottom:51.014188px;}
.y3{bottom:51.965382px;}
.y2{bottom:63.170397px;}
.y24{bottom:63.511023px;}
.y3f{bottom:123.875920px;}
.y1a{bottom:127.025705px;}
.y67{bottom:130.909400px;}
.y5f{bottom:130.909530px;}
.y19{bottom:150.544242px;}
.y66{bottom:154.427936px;}
.y5e{bottom:154.428067px;}
.y18{bottom:174.062778px;}
.y65{bottom:177.946472px;}
.y5d{bottom:177.946603px;}
.y17{bottom:197.581315px;}
.y64{bottom:201.465009px;}
.y5c{bottom:201.465139px;}
.y16{bottom:221.099851px;}
.y63{bottom:224.983545px;}
.y5b{bottom:224.983676px;}
.y15{bottom:244.618387px;}
.y62{bottom:248.502082px;}
.y5a{bottom:248.502212px;}
.y14{bottom:268.136924px;}
.y61{bottom:272.020618px;}
.y59{bottom:272.020749px;}
.y1e{bottom:291.655460px;}
.y60{bottom:295.539154px;}
.y58{bottom:295.539285px;}
.y77{bottom:308.637803px;}
.y13{bottom:310.574816px;}
.y6f{bottom:314.458510px;}
.y1d{bottom:315.173996px;}
.y3e{bottom:319.057691px;}
.y57{bottom:319.057821px;}
.y76{bottom:321.181023px;}
.y75{bottom:333.724242px;}
.y12{bottom:334.093352px;}
.y1c{bottom:338.692533px;}
.y3d{bottom:342.576227px;}
.y56{bottom:342.576358px;}
.y74{bottom:349.971108px;}
.y1b{bottom:362.211069px;}
.y3c{bottom:366.094763px;}
.y55{bottom:366.094894px;}
.y11{bottom:385.729605px;}
.y3b{bottom:389.613300px;}
.y54{bottom:389.613430px;}
.y10{bottom:409.248142px;}
.y3a{bottom:413.131836px;}
.y53{bottom:413.131967px;}
.yf{bottom:432.766678px;}
.y39{bottom:436.650372px;}
.y52{bottom:436.650503px;}
.y71{bottom:443.722266px;}
.y73{bottom:456.265485px;}
.ye{bottom:456.285215px;}
.y70{bottom:459.969132px;}
.y38{bottom:460.168909px;}
.y51{bottom:460.169039px;}
.y72{bottom:472.512351px;}
.yd{bottom:479.803751px;}
.y37{bottom:483.687445px;}
.y50{bottom:483.687576px;}
.y6a{bottom:502.606801px;}
.yc{bottom:503.322287px;}
.y36{bottom:507.205982px;}
.y4f{bottom:507.206112px;}
.yb{bottom:526.840824px;}
.y78{bottom:527.391288px;}
.y35{bottom:530.724518px;}
.y4e{bottom:530.724649px;}
.y8{bottom:533.724961px;}
.ya{bottom:550.359360px;}
.y34{bottom:554.243054px;}
.y4d{bottom:554.243185px;}
.y9{bottom:573.877896px;}
.y33{bottom:577.761591px;}
.y4c{bottom:577.761721px;}
.y32{bottom:601.280127px;}
.y4b{bottom:601.280258px;}
.y69{bottom:620.199483px;}
.y79{bottom:624.726671px;}
.y31{bottom:624.798663px;}
.y4a{bottom:624.798794px;}
.y7a{bottom:625.411321px;}
.y68{bottom:643.718019px;}
.y30{bottom:648.317200px;}
.y49{bottom:648.317330px;}
.y21{bottom:663.043070px;}
.y2f{bottom:671.835736px;}
.y20{bottom:686.561606px;}
.y48{bottom:690.755223px;}
.y2e{bottom:695.354272px;}
.y6d{bottom:695.354403px;}
.y1f{bottom:710.080143px;}
.y47{bottom:714.273759px;}
.y2d{bottom:718.872809px;}
.y6c{bottom:718.872939px;}
.y2c{bottom:742.391345px;}
.y6b{bottom:742.391476px;}
.y2b{bottom:765.909882px;}
.y46{bottom:765.910012px;}
.y7{bottom:771.136876px;}
.y2a{bottom:789.428418px;}
.y45{bottom:789.428549px;}
.y29{bottom:812.946954px;}
.y44{bottom:812.947085px;}
.y6{bottom:826.956032px;}
.y6e{bottom:831.866310px;}
.y28{bottom:836.465491px;}
.y43{bottom:836.465621px;}
.y27{bottom:859.984027px;}
.y42{bottom:859.984158px;}
.y5{bottom:879.219446px;}
.y26{bottom:883.502563px;}
.y41{bottom:883.502694px;}
.y25{bottom:907.021100px;}
.y40{bottom:907.021230px;}
.y4{bottom:1000.823214px;}
.y22{bottom:1001.007051px;}
.y23{bottom:1001.688435px;}
.hf{height:16.324219px;}
.h3{height:19.500000px;}
.h11{height:24.171829px;}
.h14{height:26.103516px;}
.h13{height:27.267857px;}
.h10{height:29.812500px;}
.hb{height:31.400000px;}
.he{height:32.648438px;}
.h9{height:35.200000px;}
.h5{height:35.750000px;}
.h7{height:37.493304px;}
.h4{height:37.705078px;}
.hd{height:39.750000px;}
.h2{height:43.505859px;}
.ha{height:49.280000px;}
.h6{height:115.937500px;}
.h8{height:152.375000px;}
.hc{height:261.970363px;}
.h12{height:589.923287px;}
.h1{height:967.526454px;}
.h0{height:1077.778740px;}
.w4{width:0.653293px;}
.w3{width:242.371583px;}
.w6{width:454.691703px;}
.w2{width:533.740117px;}
.w1{width:613.441823px;}
.w5{width:614.748409px;}
.w0{width:800.000000px;}
.xe{left:65.740842px;}
.x10{left:71.851872px;}
.x6{left:85.185315px;}
.x0{left:86.234633px;}
.x11{left:91.548908px;}
.xd{left:101.913658px;}
.x8{left:111.851938px;}
.x7{left:149.555418px;}
.x13{left:159.259427px;}
.xf{left:161.774866px;}
.x12{left:177.862328px;}
.x14{left:185.926051px;}
.x1a{left:268.345455px;}
.x1c{left:269.652040px;}
.x19{left:292.407661px;}
.xc{left:307.407653px;}
.xb{left:337.037350px;}
.x17{left:360.602140px;}
.x9{left:377.778119px;}
.xa{left:404.444742px;}
.x15{left:451.852232px;}
.x18{left:457.304874px;}
.x5{left:462.673110px;}
.x16{left:478.518986px;}
.x1{left:489.259640px;}
.x1d{left:498.982203px;}
.x1b{left:560.938390px;}
.x2{left:590.449318px;}
.x3{left:700.484580px;}
.x4{left:711.067791px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.612283pt;}
.ls9{letter-spacing:0.816377pt;}
.ls35{letter-spacing:0.857196pt;}
.ls1b{letter-spacing:0.898015pt;}
.ls15{letter-spacing:1.020472pt;}
.ls23{letter-spacing:1.061291pt;}
.ls3c{letter-spacing:1.102109pt;}
.lsb{letter-spacing:1.142928pt;}
.ls1e{letter-spacing:1.224566pt;}
.lsf{letter-spacing:1.265385pt;}
.ls36{letter-spacing:1.306204pt;}
.ls24{letter-spacing:1.347023pt;}
.ls2d{letter-spacing:1.387841pt;}
.ls6{letter-spacing:1.510298pt;}
.ls2f{letter-spacing:1.551117pt;}
.ls33{letter-spacing:1.657246pt;}
.ls16{letter-spacing:1.673574pt;}
.ls11{letter-spacing:1.714392pt;}
.ls31{letter-spacing:1.755211pt;}
.ls3b{letter-spacing:1.796030pt;}
.ls14{letter-spacing:1.918487pt;}
.ls32{letter-spacing:1.959306pt;}
.ls22{letter-spacing:2.000124pt;}
.ls12{letter-spacing:2.040943pt;}
.ls19{letter-spacing:2.081762pt;}
.ls18{letter-spacing:2.122581pt;}
.ls28{letter-spacing:2.163400pt;}
.ls5{letter-spacing:2.245038pt;}
.lsc{letter-spacing:2.326675pt;}
.ls1d{letter-spacing:2.449132pt;}
.ls1a{letter-spacing:2.489951pt;}
.lsd{letter-spacing:2.530770pt;}
.ls13{letter-spacing:2.571589pt;}
.ls3{letter-spacing:2.653226pt;}
.ls42{letter-spacing:2.734864pt;}
.ls8{letter-spacing:2.816502pt;}
.ls29{letter-spacing:2.857321pt;}
.ls2c{letter-spacing:2.979777pt;}
.ls2b{letter-spacing:3.102234pt;}
.lse{letter-spacing:3.183872pt;}
.ls26{letter-spacing:3.224690pt;}
.ls34{letter-spacing:3.265509pt;}
.ls1f{letter-spacing:3.306328pt;}
.ls17{letter-spacing:3.347147pt;}
.ls2e{letter-spacing:3.551241pt;}
.ls21{letter-spacing:3.632879pt;}
.ls1c{letter-spacing:3.673698pt;}
.ls25{letter-spacing:3.918611pt;}
.ls27{letter-spacing:4.000249pt;}
.ls3e{letter-spacing:4.081887pt;}
.lsa{letter-spacing:4.114542pt;}
.ls3f{letter-spacing:4.277817pt;}
.ls4{letter-spacing:4.490075pt;}
.ls3a{letter-spacing:4.816626pt;}
.ls2a{letter-spacing:4.898264pt;}
.ls3d{letter-spacing:4.930919pt;}
.ls7{letter-spacing:5.020721pt;}
.ls41{letter-spacing:5.102358pt;}
.ls40{letter-spacing:5.469728pt;}
.ls10{letter-spacing:5.551366pt;}
.ls20{letter-spacing:6.653475pt;}
.ls2{letter-spacing:6.735113pt;}
.ls30{letter-spacing:8.612781pt;}
.ls38{letter-spacing:11.021094pt;}
.ls39{letter-spacing:13.388588pt;}
.ls37{letter-spacing:19.388962pt;}
.ws39{word-spacing:-19.388962pt;}
.ws3b{word-spacing:-13.388588pt;}
.ws3a{word-spacing:-11.021094pt;}
.ws32{word-spacing:-8.612781pt;}
.ws2{word-spacing:-6.735113pt;}
.ws22{word-spacing:-6.653475pt;}
.ws11{word-spacing:-5.551366pt;}
.ws42{word-spacing:-5.469728pt;}
.ws43{word-spacing:-5.102358pt;}
.ws8{word-spacing:-5.020721pt;}
.ws3f{word-spacing:-4.930919pt;}
.ws2c{word-spacing:-4.898264pt;}
.ws3c{word-spacing:-4.816626pt;}
.ws5{word-spacing:-4.490075pt;}
.ws41{word-spacing:-4.277817pt;}
.wsb{word-spacing:-4.114542pt;}
.ws40{word-spacing:-4.081887pt;}
.ws29{word-spacing:-4.000249pt;}
.ws27{word-spacing:-3.918611pt;}
.ws1d{word-spacing:-3.673698pt;}
.ws23{word-spacing:-3.632879pt;}
.ws30{word-spacing:-3.551241pt;}
.ws18{word-spacing:-3.347147pt;}
.ws21{word-spacing:-3.306328pt;}
.ws36{word-spacing:-3.265509pt;}
.ws28{word-spacing:-3.224690pt;}
.wsf{word-spacing:-3.183872pt;}
.ws2d{word-spacing:-3.102234pt;}
.ws2e{word-spacing:-2.979777pt;}
.ws2b{word-spacing:-2.857321pt;}
.ws9{word-spacing:-2.816502pt;}
.ws44{word-spacing:-2.734864pt;}
.ws4{word-spacing:-2.653226pt;}
.ws14{word-spacing:-2.571589pt;}
.wse{word-spacing:-2.530770pt;}
.ws1b{word-spacing:-2.489951pt;}
.ws1e{word-spacing:-2.449132pt;}
.wsd{word-spacing:-2.326675pt;}
.ws6{word-spacing:-2.245038pt;}
.ws2a{word-spacing:-2.163400pt;}
.ws19{word-spacing:-2.122581pt;}
.ws1a{word-spacing:-2.081762pt;}
.ws13{word-spacing:-2.040943pt;}
.ws24{word-spacing:-2.000124pt;}
.ws34{word-spacing:-1.959306pt;}
.ws15{word-spacing:-1.918487pt;}
.ws3d{word-spacing:-1.796030pt;}
.ws33{word-spacing:-1.755211pt;}
.ws12{word-spacing:-1.714392pt;}
.ws17{word-spacing:-1.673574pt;}
.ws35{word-spacing:-1.657246pt;}
.ws31{word-spacing:-1.551117pt;}
.ws7{word-spacing:-1.510298pt;}
.ws2f{word-spacing:-1.387841pt;}
.ws26{word-spacing:-1.347023pt;}
.ws38{word-spacing:-1.306204pt;}
.ws10{word-spacing:-1.265385pt;}
.ws20{word-spacing:-1.224566pt;}
.wsc{word-spacing:-1.142928pt;}
.ws3e{word-spacing:-1.102109pt;}
.ws25{word-spacing:-1.061291pt;}
.ws16{word-spacing:-1.020472pt;}
.ws1c{word-spacing:-0.898015pt;}
.ws37{word-spacing:-0.857196pt;}
.wsa{word-spacing:-0.816377pt;}
.ws1{word-spacing:-0.612283pt;}
.ws0{word-spacing:0.000000pt;}
.ws1f{word-spacing:2.449132pt;}
.ws3{word-spacing:3.061415pt;}
._2{margin-left:-6.122830pt;}
._5{margin-left:-2.518524pt;}
._7{margin-left:-1.142928pt;}
._1{width:1.224566pt;}
._4{width:2.245038pt;}
._6{width:4.069641pt;}
._0{width:6.122830pt;}
._3{width:11.225188pt;}
._8{width:13.800859pt;}
.fs1{font-size:24.491320pt;}
.fsa{font-size:32.655093pt;}
.fs9{font-size:36.736980pt;}
.fs6{font-size:40.818867pt;}
.fs3{font-size:44.900753pt;}
.fs8{font-size:48.982640pt;}
.fs2{font-size:53.064527pt;}
.fs7{font-size:57.146413pt;}
.fs0{font-size:61.228300pt;}
.fs4{font-size:142.866033pt;}
.fs5{font-size:187.766787pt;}
.y0{bottom:47.333333pt;}
.y1{bottom:52.058533pt;}
.y3{bottom:53.029200pt;}
.y2{bottom:64.463600pt;}
.y24{bottom:64.811200pt;}
.y3f{bottom:126.411867pt;}
.y1a{bottom:129.626133pt;}
.y67{bottom:133.589333pt;}
.y5f{bottom:133.589467pt;}
.y19{bottom:153.626133pt;}
.y66{bottom:157.589333pt;}
.y5e{bottom:157.589467pt;}
.y18{bottom:177.626133pt;}
.y65{bottom:181.589333pt;}
.y5d{bottom:181.589467pt;}
.y17{bottom:201.626133pt;}
.y64{bottom:205.589333pt;}
.y5c{bottom:205.589467pt;}
.y16{bottom:225.626133pt;}
.y63{bottom:229.589333pt;}
.y5b{bottom:229.589467pt;}
.y15{bottom:249.626133pt;}
.y62{bottom:253.589333pt;}
.y5a{bottom:253.589467pt;}
.y14{bottom:273.626133pt;}
.y61{bottom:277.589333pt;}
.y59{bottom:277.589467pt;}
.y1e{bottom:297.626133pt;}
.y60{bottom:301.589333pt;}
.y58{bottom:301.589467pt;}
.y77{bottom:314.956133pt;}
.y13{bottom:316.932800pt;}
.y6f{bottom:320.896000pt;}
.y1d{bottom:321.626133pt;}
.y3e{bottom:325.589333pt;}
.y57{bottom:325.589467pt;}
.y76{bottom:327.756133pt;}
.y75{bottom:340.556133pt;}
.y12{bottom:340.932800pt;}
.y1c{bottom:345.626133pt;}
.y3d{bottom:349.589333pt;}
.y56{bottom:349.589467pt;}
.y74{bottom:357.135600pt;}
.y1b{bottom:369.626133pt;}
.y3c{bottom:373.589333pt;}
.y55{bottom:373.589467pt;}
.y11{bottom:393.626133pt;}
.y3b{bottom:397.589333pt;}
.y54{bottom:397.589467pt;}
.y10{bottom:417.626133pt;}
.y3a{bottom:421.589333pt;}
.y53{bottom:421.589467pt;}
.yf{bottom:441.626133pt;}
.y39{bottom:445.589333pt;}
.y52{bottom:445.589467pt;}
.y71{bottom:452.806000pt;}
.y73{bottom:465.606000pt;}
.ye{bottom:465.626133pt;}
.y70{bottom:469.385467pt;}
.y38{bottom:469.589333pt;}
.y51{bottom:469.589467pt;}
.y72{bottom:482.185467pt;}
.yd{bottom:489.626133pt;}
.y37{bottom:493.589333pt;}
.y50{bottom:493.589467pt;}
.y6a{bottom:512.896000pt;}
.yc{bottom:513.626133pt;}
.y36{bottom:517.589333pt;}
.y4f{bottom:517.589467pt;}
.yb{bottom:537.626133pt;}
.y78{bottom:538.187867pt;}
.y35{bottom:541.589333pt;}
.y4e{bottom:541.589467pt;}
.y8{bottom:544.651200pt;}
.ya{bottom:561.626133pt;}
.y34{bottom:565.589333pt;}
.y4d{bottom:565.589467pt;}
.y9{bottom:585.626133pt;}
.y33{bottom:589.589333pt;}
.y4c{bottom:589.589467pt;}
.y32{bottom:613.589333pt;}
.y4b{bottom:613.589467pt;}
.y69{bottom:632.896000pt;}
.y79{bottom:637.515867pt;}
.y31{bottom:637.589333pt;}
.y4a{bottom:637.589467pt;}
.y7a{bottom:638.214533pt;}
.y68{bottom:656.896000pt;}
.y30{bottom:661.589333pt;}
.y49{bottom:661.589467pt;}
.y21{bottom:676.616667pt;}
.y2f{bottom:685.589333pt;}
.y20{bottom:700.616667pt;}
.y48{bottom:704.896133pt;}
.y2e{bottom:709.589333pt;}
.y6d{bottom:709.589467pt;}
.y1f{bottom:724.616667pt;}
.y47{bottom:728.896133pt;}
.y2d{bottom:733.589333pt;}
.y6c{bottom:733.589467pt;}
.y2c{bottom:757.589333pt;}
.y6b{bottom:757.589467pt;}
.y2b{bottom:781.589333pt;}
.y46{bottom:781.589467pt;}
.y7{bottom:786.923333pt;}
.y2a{bottom:805.589333pt;}
.y45{bottom:805.589467pt;}
.y29{bottom:829.589333pt;}
.y44{bottom:829.589467pt;}
.y6{bottom:843.885200pt;}
.y6e{bottom:848.896000pt;}
.y28{bottom:853.589333pt;}
.y43{bottom:853.589467pt;}
.y27{bottom:877.589333pt;}
.y42{bottom:877.589467pt;}
.y5{bottom:897.218533pt;}
.y26{bottom:901.589333pt;}
.y41{bottom:901.589467pt;}
.y25{bottom:925.589333pt;}
.y40{bottom:925.589467pt;}
.y4{bottom:1021.311733pt;}
.y22{bottom:1021.499333pt;}
.y23{bottom:1022.194667pt;}
.hf{height:16.658403pt;}
.h3{height:19.899198pt;}
.h11{height:24.666667pt;}
.h14{height:26.637898pt;}
.h13{height:27.826076pt;}
.h10{height:30.422812pt;}
.hb{height:32.042810pt;}
.he{height:33.316805pt;}
.h9{height:35.920603pt;}
.h5{height:36.481862pt;}
.h7{height:38.260854pt;}
.h4{height:38.476964pt;}
.hd{height:40.563749pt;}
.h2{height:44.396497pt;}
.ha{height:50.288844pt;}
.h6{height:118.310934pt;}
.h8{height:155.494370pt;}
.hc{height:267.333333pt;}
.h12{height:602.000000pt;}
.h1{height:987.333333pt;}
.h0{height:1099.842667pt;}
.w4{width:0.666667pt;}
.w3{width:247.333333pt;}
.w6{width:464.000000pt;}
.w2{width:544.666667pt;}
.w1{width:626.000000pt;}
.w5{width:627.333333pt;}
.w0{width:816.377333pt;}
.xe{left:67.086667pt;}
.x10{left:73.322800pt;}
.x6{left:86.929200pt;}
.x0{left:88.000000pt;}
.x11{left:93.423067pt;}
.xd{left:104.000000pt;}
.x8{left:114.141733pt;}
.x7{left:152.617067pt;}
.x13{left:162.519733pt;}
.xf{left:165.086667pt;}
.x12{left:181.503467pt;}
.x14{left:189.732267pt;}
.x1a{left:273.838933pt;}
.x1c{left:275.172267pt;}
.x19{left:298.393733pt;}
.xc{left:313.700800pt;}
.xb{left:343.937067pt;}
.x17{left:367.984267pt;}
.x9{left:385.511867pt;}
.xa{left:412.724400pt;}
.x15{left:461.102400pt;}
.x18{left:466.666667pt;}
.x5{left:472.144800pt;}
.x16{left:488.315067pt;}
.x1{left:499.275600pt;}
.x1d{left:509.197200pt;}
.x1b{left:572.421733pt;}
.x2{left:602.536800pt;}
.x3{left:714.824667pt;}
.x4{left:725.624533pt;}
}
